{
  "variants": {
    "": [
      {
        "model": "ageofthegods:block/ores/zinc_ore1", "weight": 1
      },
      {
        "model": "ageofthegods:block/ores/zinc_ore2", "weight": 1
      },
      {
        "model": "ageofthegods:block/ores/zinc_ore3", "weight": 1
      }
    ]
  }
}
